Is there a way for you to try F23. Its the latest anyway if thats the
reason you're upgrading.

I recently did this couple of times in a test setup (aws and virtualbox). I
have 4.1.4 (F21) in production. Was trying upgrade from F21->F22 and
F22->F23 this would give me freeipa 4.2.3.‚Äč Things went very smoothly for
me.

Make sure you do a dnf update freeipa-server after you're in F23.

On 11 November 2015 at 20:56, Martin Basti <mba...@redhat.com> wrote:

>
>
> On 11.11.2015 11:57, Torsten Harenberg wrote:
>
>> Dear all,
>>
>> on our secondary IPA server (running 4.1.4) we did an upgrade of FC from
>> 21 to 22, as 21 is running out of support.
>>
>> The upgrade process itself went smoothly, however, 386DS segfaults now:
>>
>> ns-slapd[1427]: segfault at 7fffe301413e ip 00007fffeeb1fa08 sp
>> 00007fffffffd3d8 error 4 in libdb-5.3.so[7fffee9fa000+1b8000]
>>
>> every time it is started.
>>
>> This does not seem to be the problem reported earlier with IPA 4.2 on FC
>> 23 (that segfaulted in libslapd).
>>
>> I couldn't get a hint out of the strace output. But the packages in
>> question are:
>>
>> [root@ipa2 slapd-PLEIADES-UNI-WUPPERTAL-DE]# rpm -qf /lib64/libdb-5.3.so
>> libdb-5.3.28-12.fc22.x86_64
>> [root@ipa2 slapd-PLEIADES-UNI-WUPPERTAL-DE]# rpm -qf /usr/sbin/ns-slapd
>> 389-ds-base-1.3.4.4-1.fc22.x86_64
>> [root@ipa2 slapd-PLEIADES-UNI-WUPPERTAL-DE]#
>>
>>
>> Any hint is appreciated!!!
>>
>> Best regards
>>
>>    Torsten
>>
>> Hello,
> can you provide traceback?
>
> http://directory.fedoraproject.org/docs/389ds/FAQ/faq.html#debugging-crashes
>
> Martin
>
>
> --
> Manage your subscription for the Freeipa-users mailing list:
> https://www.redhat.com/mailman/listinfo/freeipa-users
> Go to http://freeipa.org for more info on the project
>
-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to